@charset "Shift_JIS";
#search_suggest_area_{
	position: relative!important;
	top: auto!important;
	left: auto!important;
	right: auto!important;
	z-index: 99999;
	display: block;
	text-align: left;
	background-color: #ffffff;
	display: none;
        margin-left:-2px;
        margin-top: 24px;
}
#search_suggest_area_inner {	
}
#search_suggest_area_ h2{
  background: #000000;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 7px 4px;
  display: none;
}
#search_suggest_area_ .searchOverlay {
        background: rgba(0, 0, 0, 0.3);
        position: absolute;
        height: 100vh;
        width: 300%;
        margin-left: -100%;	
}
#suggest_keyword_list_{
	overflow: hidden;
	padding: 0 10px;
	margin: 20px auto 15px;
	width: 70%;
display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	 -webkit-box-direction: normal;
	 -webkit-flex-flow: column;
	-ms-flex-flow: column;
	flex-flow: column;
	width: 20%;
	margin: 18px 0px;
	padding: 0px;
	float: right;
}
.suggest_keyword_{
	float: left;
	margin-right: 15px;
	margin-top: 5px;
}
.suggest_keyword_entry_ {
    display: block;
    color: #000;
    text-decoration: none;
}
.suggest_goods_list_ .viewall_ span{	
}
.suggest_goods_ {
	overflow: hidden;
}
.suggest_goods_:last-child {
	border: none;
}
.suggest_goods_ a{
  color: #000;
	display: block;
	overflow: hidden;
	text-align: center;
}
.suggest_goods_img_ {
	margin-bottom: 25px;
}
.suggest_goods_img_ img {
	max-width: 100%;
	max-height: 100%;
	cursor: pointer;
}
.suggest_goods_img_{
	display:block;
}
.suggest_goods_desc_ {
	padding: 2px 8px 0 8px;
	width: 333;
	float: left
}
.suggest_goods_desc_ a{
	font-size: 12px;
	color: #333333;
}
#suggest_goods_list_{
	overflow: hidden;
}
.suggest_goods_{
	float: left;
	display: block;
	position: relative;
	width: 154px;
	margin-right: 10px;
	margin-bottom: 40px;
}
.suggest_goods_name_{
	display: block;
}
.view-all-results {
    position: relative;
    float: left;
    width: 130px;
    text-align: center;
    padding: 33px 0 0 0;
    height: 201px;
    display: flex;
    justify-content: center;
}
.view-all-results a {
    height: 64px;
    width: 64px;
    margin: 0 auto;
    font-size: 16px;
    font-style: normal;
    font-family: "MoMA Sans Regular", Arial, sans-serif;
    font-weight: 200;
    text-align: center;
    border: 3px solid #000;
    border-radius: 64px;
    display: block;
    padding: 10px 10px;
    vertical-align: middle;
}
.view-all-image {
    padding-top: 23px;
}